
<div class="table">
           <table>
           <thead>
               <tr>
                   <th>คอร์สที่มีคนเรียนทั้งหมด ได้เงินเท่าไร</th>
               </tr>
           </thead>
           <% for(var i=0; i < key.length; i++) { %>
   <tr>
     <td><%= key[i].TotalPrice %></td>
   </tr>
    <% } %>
           <tbody>
       </tbody>
    </table>

    <table>
    <thead>
        <tr>
            <th>นักเรียนแต่ละคน ซื้อคอร์สไปคนละเท่าไร</th>
        </tr>
    </thead>
    <% for(var i=0; i < key2.length; i++) { %>
<tr>
<td><%= key2[i].name %></td>
<td><%= key2[i].Total %></td>

</tr>
<% } %>
    <tbody>
</tbody>
</table>



</div>
